Bug 582437 - Translators unable to upload to tx for SELinux User Guide
Translators unable to upload to tx for SELinux User Guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Piotr Drąg
A S Alam
:
Depends On:
Blocks: 579201
  Show dependency treegraph
 
Reported: 2010-04-14 17:54 EDT by Scott Radvan
Modified: 2015-04-06 23:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-15 19:17:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Scott Radvan 2010-04-14 17:54:25 EDT
Description of problem: Translators unable to upload to tx:

https://translate.fedoraproject.org/projects/p/docs-selinux-user-guide/c/trunk/

For translators to upload to the SELinux User Guide module, the path for the PO needs to be changed. Right now it is:

SELinux_User_Guide/po/[^/]*\.po

Apparently it needs to be changed to .*\.po , like the Release Notes.


Thanks
Comment 1 Ruediger Landmann 2010-04-14 20:36:01 EDT
Old, merged PO files now split into Publican directories; everything ready for file submissions to get turned on again.
Comment 2 Piotr Drąg 2010-04-15 11:39:53 EDT
Transifex complains about not existing 'pot' directory.
Comment 3 Ruediger Landmann 2010-04-15 19:12:45 EDT
Ooops -- sorry.

new POT directory now checked in, please try again

Cheers
Rudi
Comment 4 Piotr Drąg 2010-04-15 19:17:40 EDT
Works just fine. I've enabled submission now.

Note You need to log in before you can comment on or make changes to this bug.